<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<link rel="website icon" type="png" href="./images/nodejs.png">
	<title>Bootstrap Components</title>
</head>
<body>
	<!-- nav bar section -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
  <a class="navbar-brand ml-auto" href="#">Ren Gabriel Reyes</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav">
      <a class="nav-link active" href="#">About me<span class="sr-only">(current)</span></a>
      <a class="nav-link" href="#">Projects</a>
      <a class="nav-link" href="#">Tools</a>
    </div>
  </div>
</nav>
<!-- end of navbar section -->

<!-- side bar -->
	<div class="container-fluid text-center ">
   		<div class="row ">

   			<div class="col-md-2 d-none d-md-block  p-0">
   				<div class="accordion" id="accordionExample">
   				  <div class="card">
   				    <div class="card-header" id="headingOne">
   				      <h2 class="mb-0">
   				        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
   				          Services
   				        </button>
   				      </h2>
   				    </div>

   				    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
   				      <div class="card-body">
   				        <ul style="list-style: none;" class=text-justify>
   				        	<li><a href="">Front-end Design</a></li>
   				        	<li><a href="">Back-end Design</a></li>		
   				        	<li><a href="">Full-stack Development</a></li>
   				        </ul>
   				      </div>
   				    </div>
   				  </div>
   				  <div class="card">
   				    <div class="card-header" id="headingTwo">
   				      <h2 class="mb-0">
   				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
   				          Projects
   				        </button>
   				      </h2>
   				    </div>
   				    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
   				      <div class="card-body">
   				      	<ul style="list-style: none;" class=text-justify>
   				        	<li><a href="">HTML</a></li>
   				        	<li><a href="">CSS</a></li>		
   				        	<li><a href="">Bootstrap</a></li>
   				        </ul>
   				       
   				      </div>
   				    </div>
   				  </div>
   				  <div class="card">
   				    <div class="card-header" id="headingThree">
   				      <h2 class="mb-0">
   				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
   				          tools
   				        </button>
   				      </h2>
   				    </div>
   				    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
   				      <div class="card-body">
   				      	<ul style="list-style: none;" class=text-justify>
   				      		<li><a href="">Core tools</a></li>
   				        	<li><a href="">other tools</a></li>		
   				      	</ul>
   				     
   				      </div>
   				    </div>
   				  </div>
   				</div>
			</div>
			<!-- end of side bar -->

			<div  class="col-md-10 p-0">
				<div class=" container-fluid bg-dark text-light min-vh-100" >
					<img class="rounded-circle img-fluid col-md-3 mt-5" src="./images/ada.jpg ">


					<h1> Ala Lovelace</h1>
					<h2>FULL-STACK DEVELOPER</h2>
					<div class="row">
						<div class="col-6 offset-3">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						</div>
					</div>

					<!-- Start of Carousel -->
					<div class="row d-md-block d-none ">
						<div class=" col-8 offset-2">
							<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
							  </ol>
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
							    </div>
							  </div>
							  <a class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
						</div>
					</div>
					<!-- end of carousel -->
				</div>

				<!--  start of cards -->

				<div class="bg-secondary text-light min-vh-100 p-3">
					<h2>Other Projects</h2>
					<div class="d-md-flex justify-content-around ">
					<div class="card bg-dark col-md-3 col-8 offset-2 offset-md-0 mb-3">
					  <img class="p-3" src="./images/html.jpg" class="card-img-top " alt="...">
					  <div class="card-body">
					    <h5 class="card-title">HTML</h5>
					    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					  </div>
					  <div class="card-body">
					    <a href="#" class="card-link">Card link</a>
					  </div>
					</div>	
					<!-- end of first card -->

					<!-- start of 2nd card -->
					<div class="card bg-dark col-md-3 col-8 offset-2 offset-md-0 mb-3">
					  <img class="p-3" src="./images/bootstrap-illustration.png" class="card-img-top " alt="...">
					  <div class="card-body">
					    <h5 class="card-title">Bootstrap</h5>
					    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					  </div>
					  <div class="card-body">
					    <a href="#" class="card-link">Card link</a>
					  </div>
					</div>	

					<!-- end of the 2nd card -->

					<!-- start of the 3rd card -->
					<div class="card bg-dark col-md-3 col-8	offset-2 offset-md-0 mb-3">
					  <img class="p-3" src="./images/nodejs.png" class="card-img-top" alt="...">
					  <div class="card-body">
					    <h5 class="card-title">Nodejs</h5>
					    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					  </div>
					  <div class="card-body">
					    <a href="#" class="card-link">Card link</a>
					  </div>
					</div>	
					<!-- end of the 3rd card
					 -->

					</div>
				</div>


				<!-- start of contact info -->
				<div class="min-vh-100 p-3 bg-dark text-light container-fluid ">
					<h2 class="text-light text-center">Contact Me</h2>
					<div class="row">
							<form class="col-6 offset-3 bg-primary p-3 ">
							  <div class="form-group p-3">
							    <label for="exampleInputEmail1">NAME</label>
							    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
							  </div>


							  <div class="form-group p-3">
							    <label for="exampleFormControlInput1">Email address</label>
							    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
							  </div>


							  <div class="form-group p-3">
							    <label for="exampleInputEmail1">Contact Number</label>
							    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
							  </div>

							  <div class="form-group p-3">
							    <label for="exampleFormControlSelect1">Concerns</label>
							    <select class="form-control" id="exampleFormControlSelect1">
							      <option>Quotation1</option>
							      <option>Quotation2</option>
							      <option>Quotation3</option>
							      <option>Quotation4</option>
							      <option>Quotation5</option>
							    </select>
							  </div>


							  <div class="form-group p-3">
							     <label for="exampleFormControlTextarea1">Example textarea</label>
							     <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
							   </div>

							   <!-s- Button trigger modal -->
							   <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
							     Send Email
							   </button>

							   <!-- Modal -->
							   <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
							     <div class="modal-dialog">
							       <div class="modal-content">
							         <div class="modal-header">
							           <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for Contacting us!</h5>
							           <button type="button" class="close" data-dismiss="modal" aria-label="Close">
							             <span aria-hidden="true">&times;</span>
							           </button>
							         </div>
							         <div class="modal-body text-dark">
							           Message Successfully Sent
							         </div>
							         <div class="modal-footer">
							           <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							         </div>
							       </div>
							     </div>
							   </div>


							</form>


						</div>
					</div>

			</div>
		</div>

	</div>










	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>